## golang-github-etherlabsio-go-m3u8 1.0.0

=== debian/changelog ===
golang-github-etherlabsio-go-m3u8 (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Drop <!nocheck> from golang-github-stretchr-testify-dev. Closes: #1116752.
  * Drop "Priority: optional", no longer needed.
  * Drop "Rules-Requires-Root: no", no longer needed.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 06 Oct 2025 01:35:00 +0200

golang-github-etherlabsio-go-m3u8 (1.0.0-2) unstable; urgency=medium

  * Team source only upload.

 -- Gürkan Myczko <tar@debian.org>  Thu, 28 Mar 2024 05:06:24 +0100

golang-github-etherlabsio-go-m3u8 (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1059753)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 31 Dec 2023 20:26:54 +0800
