=== debian/control ===
Source: golang-github-etherlabsio-go-m3u8
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
 golang-github-aleksi-pointer-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-etherlabsio-go-m3u8
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-etherlabsio-go-m3u8.git
Homepage: https://github.com/etherlabsio/go-m3u8
XS-Go-Import-Path: github.com/etherlabsio/go-m3u8

Package: golang-github-etherlabsio-go-m3u8-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: parse and generate m3u8 playlists for HLS (library)
 go-m3u8 provides easy generation and parsing of m3u8 playlists defined in the
 HTTP Live Streaming (HLS) Internet Draft published by Apple.
   * The library completely implements version 20 of the HLS Internet Draft.
   * Provides parsing of an m3u8 playlist into an object model from any File,
     io.Reader or string.
   * Provides ability to write playlist to a string via String()
   * Distinction between a master and media playlist is handled automatically
     (single Playlist class).
   * Optionally, the library can automatically generate the audio/video codecs
     string used in the CODEC attribute based on specified H.264, AAC, or MP3
     options (such as Profile/Level).
